<template>
  <TheHeader />
  <router-view />
</template>
<script>
import { defineComponent } from "vue"
import TheHeader from "@/components/TheHeader"
export default defineComponent({
  name: "App",
  components: { TheHeader },
})
</script>
